wiki:opensp

OpenSP

Unusually, openjade needs the .la libtool file from OpenSP, so don't delete it if you want to build openjade.

Up
Top

Last modified 14 years ago Last modified on 02/02/2009 02:49:36 PM
Note: See TracWiki for help on using the wiki.